RPM di PHP con OCI8 e PDO_OCI

di Gianni Tomasicchio - 3 luglio 2007

oralogo_small.gifSe fate girare PHP su Linux ed usate un database Oracle allora potrebbe interessarvi la disponibilità di un RPM contenente PHP 5.2.3 comprese le estensioni OCI8 e PDO_OCI.

Effettua l'accesso o registrati per inserire un commento